Bug 106605 - Please add Croatian translation
Please add Croatian translation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: chkconfig (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-08 16:05 EDT by Robert Sedak
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 12:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Sedak 2003-10-08 16:05:32 EDT
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
chkconfig-1.3.8-4.i386.rpm


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/chkconfig.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/chkconfig.mo
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-10-22 12:40:24 EDT
Fixed in 1.3.9-1.

Note You need to log in before you can comment on or make changes to this bug.